## cl-dynamic-classes 20130128

=== debian/changelog ===
cl-dynamic-classes (20130128-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 00:58:27 +0100

cl-dynamic-classes (20130128-2) unstable; urgency=medium

  * Fix upstream references in debian/*

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 26 Aug 2014 13:22:01 +0400

cl-dynamic-classes (20130128-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 23:51:45 +0400
